Module tdlight.api
Package it.tdlight.jni

# Class TdApi.ChatMemberStatus

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.ChatMemberStatus

Direct Known Subclasses:
  `TdApi.ChatMemberStatusAdministrator`, `TdApi.ChatMemberStatusBanned`, `TdApi.ChatMemberStatusCreator`, `TdApi.ChatMemberStatusLeft`, `TdApi.ChatMemberStatusMember`, `TdApi.ChatMemberStatusRestricted`

Enclosing class:
  TdApi

public abstract static class TdApi.ChatMemberStatus extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`ChatMemberStatus()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ChatMemberStatus

public ChatMemberStatus()